Pod-Weaver-Section-Encoding

Prerequisites

Pod-Weaver-Section-Encoding declares the following 7 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Moose0Moose-2.1210137.50
Moose::Autobox0Moose-Autobox-0.15134.38
Pod::Elemental::Element::Nested0Pod-Elemental-0.103001134.38
Pod::Elemental::Element::Pod5::Command0Pod-Elemental-0.103001134.38
Pod::Elemental::Element::Pod5::Ordinary0Pod-Elemental-0.103001134.38
Pod::Weaver::Role::Section0Pod-Weaver-4.006134.38
Test::More0Test-Simple-1.001003131.25

Pod-Weaver-Section-Encoding declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.11ExtUtils-MakeMaker-6.98134.375